<template>
  <div class="card-container">
    <div class="avatar-container"></div>
    <div class="call-information-container">
      <span class="name">name</span>
      <span class="time-info">time</span>
    </div>
  </div>
</template>

<script setup>
const props = defineProps({
    item: {
        type: Object,
        default: {}
    }
})
</script>

<style scoped>
.card-container {
  width: 100%;
  display: flex;
}

.avatar-container {
  width: 65px;
  height: 65px;
  background: #da56fb;
  border-radius: 50%;
}

.call-information-container {
  height: 65px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 10px;
}

.call-information-container .name {
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.call-information-container .time-info {
  color: rgba(0, 0, 0, 0.4);
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
</style>
